@import "../assets/styles/variables.scss";
@import "../assets/styles/button.module.scss";

.tab {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-right: 25px;
  &:last-child {
    margin-right:0;
  }
  &--active {
    @include button-active
  }
}
